Comments

205 Comments
karma

Works!

BZ#1337343 Upgrade to Fedora 24 breaks linkchecker
karma

Perfect, thanks!

BZ#1334407 Conflict with python-SocksiPy

This update has been unpushed.

User Icon limb commented & provided feedback on apx-0.1-8.fc24 4 years ago
karma

Good news: doesn't crash. Bad news: can't see anything.

Attaching screenshot to BZ.

What's the error?

This update has been unpushed.

How so? It has a systemd unit file; we no longer ship init scripts.

There shouldn't be, just the unit file.

/usr/bin/keepassx will be provided at version 0.4.4 by the keepassx0 package, also in updates.

That's provided by keepassx0.

No worries. :) Ok, I'm going to push this and also work on updating python-boto to 2.40.0, to see if that helps. If not, we'll at least be fighting this from a current place.

To clarify, you mean broken with 0.7.07?

mhayden, can you please retest and verify if this build is still broken in this way?

This update has been unpushed.

This update has been unpushed.

This update has been unpushed.

This update has been unpushed.

That's true. It's less than idea, but this allows those who need the old version to continue to do so, and I've submitted a review for a separate keepassx2 package: https://bugzilla.redhat.com/show_bug.cgi?id=1326875

If you need an f23 build, let me know the arch and I'll post one.

This is expected. KeePassX 2 is an incompatible upgrade, so I reverted keepassx to 0.4.4, and submitted KeePassX 2.0.2 for review separately as a keepassx2.